Subject: Re: gunzip
From: [email-masked] (Juerg Tschirren)

28 Jan 1998 05:11:26 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: Kevin Tighe <[email-masked]>, [email-masked]

Kevin Tighe wrote:

> I tried to gunzip emacs and I got a non-stop flow of garbage in the
> window.  Does anyone know what caused this?
>
> this is the command I entered in bash: "gunzip -c -d emacs_tar.gz"
>
>

 The option -c means: write to standard output (= normally the terminal).
Invoke gunzip just this way:
  gunzip emacs_tar.gz
Even the -d option should not be needed (it means decompress, but that's the
default).
Doing so you'll find the unziped files in your actually working directory.

Juerg

P.S.: in future take a look in the man-pages. You'll find all the answers
for such questions there!

--
------------------------------------------------------------------------
In a world without fences - who needs Gates?
Experience LINUX!
http://www.linux.org  http://www.suse.de  http://www.redhat.com

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".